using UnityEngine;
using System.Collections;

public class nara : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
    public void narara()
    {



        Application.LoadLevel("Level");

    }
}
